## disabledby-calendar.diff by Stefano Zacchiroli <zack@debian.org>

Index: b/plugin/calendar.vim
===================================================================
--- a/plugin/calendar.vim
+++ b/plugin/calendar.vim
@@ -323,10 +323,10 @@
 "       :echo calendar_version
 " GetLatestVimScripts: 52 1 :AutoInstall: calendar.vim
 
-let g:calendar_version = "2.5"
-if &compatible
+if &compatible || exists("g:calendar_version")
   finish
 endif
+let g:calendar_version = "2.5"
 
 if !exists("g:calendar_action")
   let g:calendar_action = "<SID>CalendarDiary"
